## gnome-run-dialog 1.7.0-1nano-0mint1

=== debian/changelog ===
gnome-run-dialog (1.7.0-1nano-0mint1) katya-lxde; urgency=low

  * Repackaged for Mint 11 LXDE.

 -- Kendall Weaver <kendall@peppermintos.com>  Wed, 08 Jun 2011 14:21:00 -0400

gnome-run-dialog (1.7.0-1nano) unstable; urgency=low

  * new upstream release [see ChangeLog]

 -- Christopher Roy Bratusek <zanghar@freenet.de>  Tue, 17 Mar 2009 20:49:27 +0200
