=== debian/control ===
Source: gnome-run-dialog
Section: Speedwave
Priority: extra
Maintainer: Christopher Bratusek <zanghar@freenet.de>
Build-Depends: 	debhelper (>= 5),
 		sed,
 		grep,
 		make,
                bash (>= 3.2),
                gawk
Standards-Version: 3.7.2

Package: gnome-run-dialog
Architecture: all
Depends: 	python (>= 2.4),
 		python-gconf | python-gnome2,
 		python-gtk2 (>= 2.4)
Suggests:       gksu,
                xterm | gnome-terminal | x-terminal-emulator
Description: GNOME Run Dialog
 This is a Prototype of a reimplementation of the panel-run-dialog in pygtk.
 .
 What you can do:
 .
 - run applications with Environment-Variables (eg: nautilus $HOME or LANG=C sound-juicer)
 - run applications in a terminal
 - run applications as root (via gksu)
 - run applications both in a terminal and as root
 - run applications with a selected file as arguement
 .
 gnome-run-dialog uses the same History than the original Panel-Run-Dialog so you'll keep it.
