## gnome-run-dialog 1.7.0-1nano-0mint2

=== debian/changelog ===
gnome-run-dialog (1.7.0-1nano-0mint2) unstable; urgency=low

  * repackaged for Mint 13

 -- Albrecht Gebhardt <alge@t730>  Sun, 26 Aug 2012 13:57:28 +0200
